package http.vo.response;

import android.os.Parcel;
import android.os.Parcelable;

/**
 * info
 *
 * @author ReiChin_
 */
public class SignFaceVo implements Parcelable {

    public String id;
    public String code;

    public SignFaceVo() {
    }

    public SignFaceVo(String id, String code) {
        this.id = id;
        this.code = code;
    }

    protected SignFaceVo(Parcel in) {
        id = in.readString();
        code = in.readString();
    }

    @Override
    public void writeToParcel(Parcel dest, int flags) {
        dest.writeString(id);
        dest.writeString(code);
    }

    @Override
    public int describeContents() {
        return 0;
    }

    public static final Creator<SignFaceVo> CREATOR = new Creator<SignFaceVo>() {
        @Override
        public SignFaceVo createFromParcel(Parcel in) {
            return new SignFaceVo(in);
        }

        @Override
        public SignFaceVo[] newArray(int size) {
            return new SignFaceVo[size];
        }
    };
}
